﻿@charset "utf-8";
/* CSS Document */
.z_page_s{ text-align:center;}
.z_top{ background:url(../image/top-image.png) no-repeat; width:1280px; display:inline-block;}
.z_head{ margin:25px 45px 20px 45px; height:60px; line-height:60px;}
.z_logo{ float:left; font-family:'Microsoft Yahei'; font-size:30px;}
.z_logo .z_logo1 { font-size:16px; color:#4f4f4f; text-align:left; line-height:normal;}
.z_logo .z_logo2 { font-size:24px; color:#078ca8;text-align:left; line-height:normal; padding-top:5px;}
.z_search{ float:right;}
.z_search input[type='text']{ border:1px solid #dcdcdc; height:41px; line-height:41px; width:290px; padding:0 5px 0 10px;font-size:12px;font-family:'宋体'; color:#555;}
.z_search input{  border:1px solid #dcdcdc; height:41px; line-height:41px; width:290px; padding:0 5px 0 10px;font-size:12px;font-family:'宋体'; color:#555; *display:inline-block;}
.z_search a{ background:url(../image/btn.png) no-repeat; width:44px; height:43px; display:inline-block; cursor:pointer; border:none; vertical-align:middle; margin:1px 0 0 -5px;}
.z_menu{margin:0px 45px 20px 45px; height:30px; line-height:30px; text-align:left; }
.z_tab span{ color:#686868;font-family:'Microsoft Yahei'; font-size:18px; margin-right:45px; cursor:pointer;}
.z_opear{ float:right;}
.z_tab{ float:left;}
.z_opear span{ width:60px; height:30px; line-height:30px; text-align:center; display:inline-block; cursor:pointer;font-size:12px;font-family:'宋体'; color:#fff;}
.z_register{ background:#00aace;}
.z_login{ background:#a1a1a1; margin-left:2px;}
.z_tab .z_active span{ color:#00aace;}
.z_zc{ border-radius:0 3px 0 0;}
.z_top .z_menu { margin-bottom:0; padding-bottom:10px;}

.z_loging{ background:#ededed; width:450px;*width:430px; border-radius:3px; height:400px;}
.z_loging .z_tabs{ height:50px; line-height:50px; border-radius:3px 3px 0 0; margin:0;}
.z_tabs span{ width:225px;*width:215px;display:inline-block; text-align:center; color:#202020; font-size:18px;font-family: "Microsoft Yahei"; cursor:pointer; background:#f5f5f5; float:left;}
.z_logins{ margin-top:20px; padding-bottom:10px;}
.z_tabs .z_on{ background:#00bad6; color:#fff; border-radius:3px 0 0 0;}
.z_logins div{margin:0px 0px 20px 35px;position: relative;}
.z_registers{ padding:15px 0 10px 0;}
.z_registers div{margin:0px 0px 10px 40px;position: relative;}
.z_logins label,.z_registers label {display: inline-block;font-family: "Microsoft Yahei";font-size: 16px;text-align:right;width: 80px; white-space:nowrap;}
.z_logins input[type="text"],.z_logins input[type="password"]{background: #fff;border: 0 none;border-radius: 3px;display: inline-block;height: 35px;line-height: 35px;padding: 0 5px;width: 280px;font-family:'Microsoft Yahei';}
.z_logins input {background: #fff;border:none;border-radius: 3px;display: inline-block;height: 35px;line-height: 35px;padding: 0 5px;*width: 260px;}
.z_registers input[type="text"] {background: #fff;border: 0;border-radius: 3px;display: inline-block;height: 33px;line-height: 33px;padding: 0 5px;width: 280px;}
.z_registers input {background: #fff;border: 0;border-radius: 3px;display: inline-block;height: 33px;line-height: 33px;padding: 0 5px;*width: 260px;}
.z_logins img {vertical-align: middle;}
.z_logins input.z_codes {margin-left: 5px;padding: 0 5px;width: 150px;}
.z_logins .z_tips {color: #db0000;font-family: "宋体";font-size: 12px;left: 80px;position: absolute;top: -13px;}
.z_logins .z_forget {margin: -10px 55px 10px;text-align: right;}
.z_logins .z_forget a {color: #db0000;font-family: "宋体";font-size: 12px;text-decoration: none;}
.z_logins .z_center {text-align:center;margin-left:0;}
.z_logins button ,.z_registers button{background: #00d697;border:none;border-radius: 3px;color: #fff;cursor: pointer;display: inline-block;font-size: 16px;height: 40px;line-height: 40px;width: 300px;}
.z_logins .z_cancel ,.z_registers .z_cancel{ background:#a1a1a1; margin-left:15px;}
.z_registers button {background: #00d697;border:none;border-radius: 3px;color: #fff;cursor: pointer;display: inline-block;font-size: 16px;height: 40px;line-height: 40px;width: 150px;}
.z_registers .z_center{ text-align:center; margin-left:0;}
.z_names em {background:url(../image/arrow_down.png) no-repeat;cursor: pointer;display: inline-block;height: 7px;margin-left: 3px;width: 10px;}
.z_user_info{ position:relative; float:right; color:#00aace;font-family: "宋体";font-size: 12px; cursor:pointer;}
.z_dropdown-menu {display: none;}
.open .z_dropdown-menu{ display:block;}
.z_dropdown-menu {background: #f3f3f3;border: 1px solid #00aace;left: 20px;margin: 0;padding: 0;position: absolute;top: 35px;z-index: 999;}
.z_dropdown-menu li{ list-style:none;}
.z_dropdown-menu li a {border-bottom: 1px solid #d0d0d0;color: #3b3b3b;display: inline-block;font-family: "宋体";font-size: 12px;height: 35px;line-height: 35px;text-decoration: none;width: 145px;}
.z_dropdown-menu li a:hover{ color:#00aace;}
.z_change_m span {background:url(../image/paswords.png) no-repeat;display: inline-block;height: 14px;margin: 0 8px 2px 12px;vertical-align: middle;width: 14px;}
.z_change_m:hover span{ background:url(../image/pasword.png) no-repeat;}
.z_exit span {background:url(../image/backs.png) no-repeat;display: inline-block;height: 14px;margin: 0 8px 3px 12px;vertical-align: middle;width: 13px;}
.z_exit:hover span{ background:url(../image/back.png) no-repeat;}
.z_arrow{ background:url(../image/arrow_up.png) no-repeat; width:13px; height:8px; display:inline-block; position:absolute; right:30px; top:-8px;}
.z_btns{ text-align:center; padding:20px 0;}
.z_save{ background:url(../image/save.png) no-repeat; width:97px; height:33px; line-height:33px; text-align:center; cursor:pointer; border:0;font-family: "Microsoft Yahei";font-size: 14px; color:#fff; display:inline-block; text-decoration:none;}
.z_cancel{ background:url(../image/cancel.png) no-repeat; width:97px; height:33px; line-height:33px; text-align:center; cursor:pointer; border:0;font-family: "Microsoft Yahei";font-size: 14px; color:#2e2e2e;display:inline-block; margin-left:10px;}
.z_line{ margin:10px;}
.z_chage_p{ width:345px; padding:5px 20px;font-size:12px;font-family:'宋体'; color:#545454;}
.z_line label{ width:55px; text-align:left; display:inline-block; white-space:nowrap;}
.z_line input[type="text"]{border:1px solid #cfcfcf; height:23px; line-height:23px; padding:0 5px; width:250px; display:inline-block}
.z_footer{ height:50px; line-height:50px; text-align:center; background:#172125; color:#82a0ad;font-family: "Microsoft Yahei";font-size: 14px;}
.z_center .z_can{background: #d1d1d1; margin-left:10px;border: none;border-radius: 3px;color: #000;cursor: pointer;display: inline-block;font-size: 16px;height: 47px;line-height: 47px;width: 150px;}
.z_logins .z_backs{ text-align:center; margin:-10px 0 0 0;}
.z_logins .z_backs a{ color:#426dc2;}

.z_layout{ width:1280px; margin:0 auto; background:#f7f7f7; border:1px solid #eaeaea;}
.z_resume_s{font-size:24px;font-family:'Microsoft Yahei'; color:#337fb9; margin:30px auto 10px auto; text-align:left; width:1280px;}
.z_notice{ color:#ff0000;font-family:'宋体';font-size:12px; margin:10px 0 0px 15px; text-align:left;}
.z_border{ border-right:1px solid #aaaaaa;}
.z_register td{ color:#545454;font-size:12px;font-family:'宋体'; text-align:left;}
.z_register td.z_td_right{ text-align:right;}
.z_register td input[type='text']{ border:1px solid #cfcfcf; height:23px; line-height:23px; padding:0 5px;}
.z_register td .z_woman{ margin-left:10px;}
.z_register td select{border:1px solid #cfcfcf; height:23px; line-height:23px; margin-right:5px;}
.z_border td{ border-bottom:1px dashed #e5e5e5; border-right:1px dashed #e5e5e5; padding:5px 5px 5px 10px; height:29px;}
.z_border td .z_example{ color:#9e9d9d;}
.z_zhum{ margin:10px 40px 0 40px;color:#545454;font-size:12px;font-family:'宋体';border-left:1px solid #e5e5e5; text-align:left; }
.z_zhum th{ border-right:2px solid #fff;}
.z_info_list{ padding-bottom:20px; border-bottom:1px dashed #e5e5e5;}
.z_adds{ background:url(../image/z_adds.png) no-repeat; width:21px; height:19px; display:inline-block; cursor:pointer; vertical-align:middle;}
.z_zhum textarea{ display:inline-block; width:100%; border:1px solid #cfcfcf;}
.z_zhums{ margin-top:30px; border-left:0;}
.z_contents{ padding-bottom:30px;}
.z_opears{ text-align:center; padding:20px 0;}
.z_opears span{ margin-left:20px;}
.z_upload{ padding:1% 1% 0 1%;}
.z_upload div{ display:inline-block; margin-right:15px;*margin-right:10px;}
.z_upload div{ *display:inline;}
.z_uploads{ margin:3% 10%;}
.z_table{ border-top:1px solid #ddd;font-family:'宋体'; font-size:12px; }
.z_table th{ background:#e6e6e6;color:#5c5c5c; padding:8px 0 9px 13px; text-align:left;}
.z_table td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:1px 0 1px 1px; text-align:left; color:#565656;}
.z_table td .z_do{ color:#0a8700;}
.z_table td .z_stop{ color:#c4c3c3;}
.z_table td .z_edit,.z_table td .z_look{color:#0a8700; border:1px solid #0a8700; padding:1px 4px; display:inline-block; text-decoration:none; line-height:20px;}
.z_table td .z_stops{color:#fa8700; border:1px solid #fa8700; padding:1px 4px; display:inline-block; text-decoration:none;}
.z_table td .z_edits,.z_table td .z_reset{color:#317cb7; border:1px solid #317cb7; padding:1px 4px; display:inline-block; text-decoration:none;}
.z_table td .z_del{color:#ec1b47; border:1px solid #ec1b47; padding:1px 4px; display:inline-block; text-decoration:none; margin-left:3px; line-height:20px;}
.z_regs{ background:#fff;}
.z_content {background: #fbfbfb;border: 1px solid #d6d6d6;margin: 15px;}
.z_contents .z_zhum_s{ border-left:0;}
.z_register .z_up{ border-bottom:1px dashed #e5e5e5;}
.z_seconds{ height:40px; line-height:40px; background:#00aace;font-size:16px;font-family:'Microsoft Yahei'; color:#fff; text-align:left; padding-left:30px;}
.z_seconds span{ margin-left:15px; display:inline-block; padding:0 15px;}
.z_actives{ background:#0991ae;}
/*个人专业学习经历的弹出框*/
.z_learn{ border:1px solid #ddd; margin:15px; width:500px;}
.z_learn td{ border-bottom:1px dashed #e5e5e5;border-right:1px dashed #e5e5e5;color:#545454;font-size:12px;font-family:'宋体'; padding:8px 2px 8px 5px;}
.z_learn .z_td_right{ text-align:right; white-space:nowrap}
.z_learn select{border:1px solid #cfcfcf; height:23px; line-height:23px; padding:0 5px; width:200px;}
.z_learn input[type="text"]{border:1px solid #cfcfcf; height:23px; line-height:23px; padding:0 5px; width:188px;}
.z_upload_s div{ width:140px; height:90px; border:1px dashed #e5e5e5; border-radius:3px; line-height:50px; text-align:center; background:#fbfbfb; margin-left:30px; margin-bottom:10px;}
.z_upload_s input{ margin-left:30px;}
.z_upload_s input[type="file"]{ width:160px;}
.z_learn .z_unloading{ border:0;}
.z_learns{ width:275px;}

/*个人预览*/
.z_resumes_s{ text-align:center; font-size:28px;font-family:'Microsoft Yahei'; color:#144879; margin:20px 0 10px 0;}
.z_preview{ padding:15px;}
.z_photo,.z_prove,.z_stu_info{ display:inline-block; vertical-align:middle;}
.z_photo{ border-radius:2px; margin-right:15px; position:absolute; height:125px;}
.z_prove{ padding:3px 2px; border:1px solid #cfcfcf; position:absolute; left:105px;height:125px;}
.z_photo img{ padding:3px 1px; border:1px solid #cfcfcf; width:90px; height:120px; float:left; margin-right:9px;}
.z_stu_info{ padding-left:390px; width:60%;}
.z_stu_info .z_table{ border-left:1px solid #ddd;}
.z_student_info{ position:relative;}
.z_infolist1{ margin:10px 0 20px 0;}
.z_infolist1 .z_table td{ border:none;}

/*
    div,ul,p,h1~h7,默认占用整行
    span,strong,address,默认不占整行
    */


/*找回密码*/
.z_nav{ border-top:5px solid #efefef; background:#cceef5; height:55px; line-height:55px; width:1280px; margin:0 auto;}
.z_navs{ height:32px; line-height:32px; background:#fff; border-radius:2px; margin:11px 45px;text-align:left;}
.z_navs span{text-align:left; color:#b2b2b2;font-size:12px;font-family:'宋体'; margin-top:-1px; float:left;}
.z_navs .z_step1{width:116px; line-height:32px; height:32px; padding-left:15px; color:#15cff6;}
.z_imgs{ background:url(../image/arrow-right.png) no-repeat right center;}
.z_navs .z_step2,.z_navs .z_step3{width:86px; line-height:32px; height:32px; padding-left:25px; color:#15cff6;}
.z_navs .z_step_active{ background:url(../image/step1.png) no-repeat;color:#fff; }
.z_navs .z_step_actives{ background:url(../image/step2.png) no-repeat;color:#fff;}

/*验证码*/
.z_tab1 label,.z_tab2 label{ font-size:16px; color:#202020;font-family:'Microsoft Yahei'; width:80px; display:inline-block; text-align:right;white-space:nowrap;}
.z_tab1 input[type="text"],.z_tab2 input[type="password"]{border:1px solid #cfcfcf; height:32px; line-height:32px; width:275px; padding:0 5px; border-radius:3px; }
.z_div{ text-align:center;}
.z_tab1,.z_tab2,.z_tab3{ width:380px; margin:90px auto; text-align:left;}
.z_tab1 div,.z_tab2 div{ margin:10px 0;}
.z_codes input[type="text"]{width:160px;}
.z_codes span{ width:105px; text-align:center; color:#898989;font-family:'Microsoft Yahei';font-size:14px; display:inline-block;height:32px; line-height:32px;border:1px solid #cfcfcf;border-radius:3px; cursor:pointer; vertical-align:top; margin-left:5px; background:#f3f3f3;}
.z_tab1 button,.z_tab2 button{ height:40px; line-height:40px; text-align:center; width:285px; display:inline-block; text-align:center; cursor:pointer; background:#00d697;font-size:18px; color:#fff;font-family:'Microsoft Yahei'; border:none; border-radius:3px; padding:0; margin-left:85px; margin-top:15px;}
.z_codes img{ border:1px solid #cfcfcf;}
.z_tab2 .z_codes input[type="text"] {margin-left: 10px;vertical-align: top;width: 140px;}
.z_tab2 .z_tips{ color:#db0000;font-size:12px;font-family:'宋体'; margin-left:80px;}
.z_tab2 button{margin-left:80px;}
.z_tab3 button{ height:40px; line-height:40px; text-align:center; width:285px; display:inline-block; text-align:center; cursor:pointer; background:#00d697;font-size:18px; color:#fff;font-family:'Microsoft Yahei'; border:none; border-radius:3px; padding:0;  margin-top:15px;}
.z_mf{ color:#202020;font-size:22px;font-family:'Microsoft Yahei'; margin:25px 0;}
.z_tab3{ text-align:center;}

/*个人中心-报考状态*/
.z_mains{ border:1px solid #eaeaea; background:#f7f7f7;width:1278px; margin:25px auto 0 auto; text-align:left; padding-bottom:50px;}
.z_detail{ margin:15px; border:1px solid #d6d6d6; background:#fbfbfb;}
.z_sear{ margin:10px 20px; display:inline-block;}
.z_sear{ *display:inline;}
.z_sear label{ color:#565656;font-size:12px;font-family:'宋体'; vertical-align:middle;}
.z_sear select{border:1px solid #d6d6d6; height:24px; line-height:24px; width:160px; display:inline-block; padding:0 5px;vertical-align:middle;}
.z_table{ border-top:1px solid #ddd;font-family:'宋体'; font-size:12px; }
.z_table th{ background:#e6e6e6;color:#5c5c5c; padding:8px 0 9px 13px; text-align:left;}
.z_table td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:8px 0 9px 13px; text-align:left; color:#565656;}
.z_table td .z_do{ color:#0a8700;}
.z_table td .z_stop{ color:#c4c3c3;}
.z_table td .z_edit,.z_table td .z_look{color:#0a8700; border:1px solid #0a8700; padding:1px 4px; display:inline-block; text-decoration:none;}
.z_table td .z_stops{color:#fa8700; border:1px solid #fa8700; padding:1px 4px; display:inline-block; text-decoration:none;}
.z_table td .z_edits,.z_table td .z_reset{color:#317cb7; border:1px solid #317cb7; padding:1px 4px; display:inline-block; text-decoration:none;}
.z_table td .z_del{color:#ec1b47; border:1px solid #ec1b47; padding:1px 4px; display:inline-block; text-decoration:none; margin-left:3px;}

.z_exam_s{ width:300px;color:#565656;font-size:12px;font-family:'宋体'; margin:20px 0 0 25px;}
.z_exam_s div{ margin:10px 0;}
.z_exam_s select{border:1px solid #d6d6d6; height:24px; line-height:24px; width:140px; display:inline-block; padding:0 5px;}
.z_consult{ margin-left:750px; display:inline-block;}
.z_consult .z_save{ background:#00d697; border-radius:3px;}
.z_consults{ width:260px;border:1px solid #d6d6d6; height:100px; padding:5px;} 

/*招考院校*/
.z_college{ width:1280px; margin:0 auto; text-align:left; border-top:4px solid #efefef; padding-top:30px;}
.z_picture{margin:0 45px;}
.z_lists_img{ margin:0 18px 20px 0; display:inline-block; height:134px;}
.z_lists_img{ *display:inline;}
.z_lists_img img { border:1px solid #ddd;}
.z_lists_img img:hover {border:1px solid #00aace;}
.z_open_major{ margin:20px 45px 10px 45px; border-bottom:1px dashed #cfcfcf; height:45px; line-height:45px; vertical-align:bottom; clear:both;}
.z_open_major .z_left{ float:left;color:#505050;font-size:22px;font-family:'Microsoft Yahei';}
.z_open_major .z_right{ float:right;color:#00aace;font-family:'宋体'; font-size:12px; margin-top:10px; cursor:pointer;}
.z_major_list{ margin:0px 45px 20px 45px;color:#505050;font-family:'Microsoft Yahei';}
.z_majors{ width:265px; padding-right:27px; display:inline-block; vertical-align:top; }
.z_majors{ *display:inline;}
.z_majors a{color:#505050;font-family:'Microsoft Yahei'; text-decoration:none; border:1px solid #eaeaea; width:265px; display:inline-block; margin-bottom:15px; border-radius:3px; height:90px;}
.z_majors a:hover { border:1px solid #00aace;}
.z_majors a:focus{ outline:none;}
.z_heads span{font-size:16px;}
.z_heads img,.z_heads span{ vertical-align:middle;}
.z_majors .z_contents{ font-size:13px; line-height:1.8; padding:5px;}
.z_hospitals{ padding-bottom:15px; text-align:center; border-bottom:1px solid #cecece; margin-bottom:35px;}
.z_hospitals div{ color:#144879; font-size:30px;text-align:center;font-family:'Microsoft Yahei'; }
.z_hospitals .z_times{ color:#919191;font-family:'宋体'; font-size:12px; padding-left:110px; margin-top:5px 8px;}
.z_times span { margin-right:10px; display:inline-block; margin-top:5px;}

.z_pictures{ text-align:left;}
.z_pictures .z_lists_img{ margin-right:51px;}
.z_bases{width:1280px; margin:0 auto; text-align:left; position:relative;font-family:'Microsoft Yahei'; font-size:14px; line-height:1.7;}
.z_bases div{ color:#797979;font-size:13px;font-family:'Microsoft Yahei'; line-height:1.8; margin:15px 45px;}
.z_bases .z_advisory{position:fixed; *position:absolute; right:5px; bottom:80px;*bottom:0; margin:0; background:#fff; cursor:pointer;}
.z_bases .z_advisory:hover em { background:url(../image/colses.png) no-repeat; width:12px; height:12px; display:inline-block; position:absolute; right:5px; top:-5px;}
.z_bases .z_advisory div{ margin:0 auto; text-align:center}
.z_open_majors{ margin-bottom:15px;}

.z_advis{width:380px;}
.z_advis textarea{ width:350px;border:1px solid #cecece; margin:10px; height:120px; padding:5px; color:#545454;font-size:13px;font-family:'Microsoft Yahei'; display:inline-block;}
.z_passwords {width: 280px;color: #545454;font-family: "宋体";font-size: 12px;padding: 10px;}
.z_profess_line {padding: 5px 0;}
.z_passwords label {display: inline-block;text-align: right; width: 100px;}
.z_passwords input[type="text"] {width: 160px; display: inline-block;height: 23px;line-height: 23px;border: 1px solid #cfcfcf;padding: 0 5px;}

/*个人中心-信息中心-查看*/
.info_look{width:490px;color: #545454;font-family: "宋体";font-size: 12px;}
.info_look table,.info_look table td{ border:none; vertical-align:top;}
.info_look table .z_td_right{ white-space:nowrap; text-align:right; }
.z_btns_right{ text-align:right;border-top:1px solid #eee;}

/*报考条件*/
.z_banners{ width:1280px; border-top:5px solid #efefef; margin:0 auto;}
.z_admission{width:1220px; padding:15px 30px 30px 30px; margin:0 auto; text-align:left;font-size:13px;font-family:'Microsoft Yahei'; color:#797979; line-height:1.9;}
.z_head_title{ margin-top:15px;}
.z_tit_head{ color:#144879; font-size:30px;font-family:'Microsoft Yahei';}
.z_time_tip span{color:#919191;font-family: "宋体";font-size: 12px; margin-right:30px;}
.z_time_tip{ padding-bottom:10px; border-bottom:1px solid #cecece; margin-bottom:15px;}
.z_indent{ text-indent:2em;}

/*招生信息*/
.z_recruit{width:1210px; padding:15px 35px 35px 20px; margin:0 auto; text-align:left;}
.z_switch{ height:56px; line-height:50px; background:url(../image/border-bottom.png) no-repeat; background-position:bottom center; color:#505050;font-size:22px;font-family:'Microsoft Yahei'; padding-left:40px;}
.z_switch span{ /*width:150px;*/ display:inline-block; cursor:pointer;*height:48px; position:relative; padding-right:10px;}
.z_switch label{ cursor:pointer; color:#545454;}
.z_switch .z_time { position:absolute; left:160px; width:500px;top:3px; color:#505050;}
.z_switch .select .z_time label {color:#505050; font-size:16px;}
.z_switch em{ margin-left:12px;}
.z_switch1 em{ background:url(../image/school_s.png) no-repeat; width:26px; height:26px; display:inline-block; vertical-align:middle;}
.z_switch1.select em{background:url(../image/school.png) no-repeat;}
.z_switch2 em{ background:url(../image/major_s.png) no-repeat; width:26px; height:26px; display:inline-block; vertical-align:middle; margin-top:3px;}
.z_switch2.select em{background:url(../image/major.png) no-repeat;}
.z_switch .select label{ color:#23c5e7;}
.z_switch .select .z_time { display:block;}
.z_switch .select{ border-top:4px solid #23c5e7;border-left:4px solid #23c5e7;border-right:4px solid #23c5e7;border-bottom:none; border-radius:3px 3px 0 0; background:#fff;}
.z_num,.z_num_r{ display:inline-block;color:#505050;font-family:'Microsoft Yahei'; vertical-align:middle;}
.z_num{ width:45px; height:45px; line-height:45px; text-align:center; display:inline-block; border-radius:3px; background:#f1f1f1;font-size:18px;}
.z_num_r span{ display:block;}
.z_na{ font-size:16px;}
.z_tim{ font-size:14px;}
.z_list_s{ margin:20px 0 10px 0;}
.z_info_lis .z_infos_s{ width:260px; height:135px; padding:10px; display:inline-block; border-radius:3px; background:#e9e9eb; text-decoration:none}
.z_info_lis .z_infos_s{ *display:inline;}
.z_im,.z_infor{ display:inline-block;}
.z_im,.z_infor{*display:inline;}
.z_infor{ width:150px; margin-left:5px; font-family: "宋体"; line-height:1.7;}
.z_info1{font-size:14px; color:#1e1e1e;}
.z_info2,.z_info3{font-size:12px; color:#1e1e1e;}
.z_info4{ color:#6b6969;font-family: "宋体"; font-size:12px;padding-top:10px; border-top:1px dashed #6b6b6b; margin-top:10px;}
.z_det{ color:#3e3ee2; cursor:pointer; margin-left:5px;}
.z_infon{width:280px; margin-top:5px; margin-left:0px;}
.z_infonr{ text-align:right;}
.z_infon table{ border:none;}
.z_infon .z_table td{ border:none;padding:4px 0; vertical-align:top;}
.z_no_line { white-space:nowrap;}
.z_infon .z_save{ width:62px; background:url(../image/save1.png) no-repeat; height:28px; line-height:28px;}
.z_info_lis {width: 280px; display:inline-block; margin:0 10px 20px 0;}
.z_info_lis{*display:inline;}
.z_infons{ width:280px; border-radius:3px; margin-left:50px; position:relative;}
.z_infons img { border:1px solid #d6d6d6;}
.z_chooses{ width:600px; margin:10px; height:400px; overflow:auto;}
.z_chooses .z_info4{ margin:5px 0; padding-top:5px;}
.z_tabs2 .z_infon { margin-left:50px;}
.z_tabs2 .z_infons ,.z_tabs2 .z_infon{ width:160px;}
.z_tabs2 .z_infon td { white-space:nowrap;}
.z_infons .z_save { width:62px; background:url(../image/save1.png) no-repeat; height:28px; line-height:28px; margin:5px 0 0 85px;}
.z_tabs2 .z_info_lis { width:120px; margin-right:40px;}
/*个人详情*/
.z_details{color: #545454;font-family: "宋体";font-size: 12px; line-height:1.8; width:865px; padding:15px; border:1px solid #d6d6d6; margin:15px;}
.z_op_r{ text-align:right; padding-right:25px;}

/*报名*/
.z_sign{width:1210px; padding:30px 35px 10px 35px; margin:0 auto; text-align:left;}
.z_sign_tit{ color:#144879;font-family:'Microsoft Yahei'; font-size:18px; margin-bottom:5px;}
.z_sign_info{ color:#797979;font-family:'Microsoft Yahei'; font-size:13px; line-height:1.7;}
.z_sign_info a{ margin-bottom:5px; display:inline-block;}
.z_signs{ width:1280px; margin:0 auto;position:relative;}
.z_signs .z_advisory {background: #fff;bottom: 0;cursor: pointer;margin: 0;position: absolute;right: 0;color: #797979;font-family: "Microsoft Yahei";font-size: 13px;line-height: 1.8;}
.z_borders{ border-top:1px solid #3399ff; border-bottom:2px solid #cecece; width:1240px; margin:20px auto; *line-height:0; }
.z_signs .z_advisory div{ color:#144879; font-size:18px;}
.z_op_r{width:1240px; margin:0 auto;}
.z_op_r .z_save{ background:url(../image/save2.png) no-repeat; width:151px; height:40px; line-height:40px; font-size:14px; margin-left:20px;}

/*报名提示*/
.z_up{color: #545454;font-family: "宋体";font-size: 12px; padding:15px 20px;width:270px;}
.z_up div{ margin-bottom:10px; }
.z_up select{border:1px solid #d6d6d6; height:24px; line-height:24px; width:140px; display:inline-block; padding:0 5px;vertical-align:middle; *padding:0 0 0 5px;}
.z_up input[type="text"]{border:1px solid #d6d6d6; height:24px; line-height:24px; width:210px; display:inline-block; padding:0 5px;}
.z_up button{height:24px; line-height:24px; color:#fff; width:45px; text-align:center;height:26px; padding:0; line-height:26px; background:#00aace; border:none;}

.z_tip_f{ font-size:16px; color:#ff9205; margin:10px 20px;}
.z_tp{ width:350px;}
   
   
/*最新动态*/
.z_recent{ width:1280px; margin:0 auto; text-align:left;font-family: "Microsoft Yahei";}
.z_show{ border-top:5px solid #ebebeb; border-bottom:7px solid #ebebeb; height:275px;}
.z_new_list{ margin:20px 5px 20px 35px;}
.z_new_head{ color:#535353;font-size: 22px; margin:15px 0 10px 0;}
.z_new_head span,.z_li_head span{ vertical-align:middle;}
.z_new_head img,.z_li_head img{ vertical-align:middle;}
.z_new_head .z_right { float:none; display:inline-block; margin-left:30px; }
.z_new_head .z_right a {color:#1e50a2;}
.z_new_title { font-size:18px;font-family: "Microsoft Yahei"; margin-bottom:5px;}
.z_new_des li{ width:385px; border-top:7px solid #00aace; background:#f9f9f9; list-style:none; margin-right:25px; display:inline-block; vertical-align:top;}
.z_new_des li{*display:inline;}
.z_new_des li:nth-last-child(1){ margin-right:0;}
.z_new_des ul{ padding:0; margin:0;}
.z_li_head{ font-size:20px; margin:27px 0 0px 15px;}
.z_li_haeds { margin-bottom:10px; margin-left:45px;}
.z_li_head img{ margin-right:5px;}
.z_des{font-size: 14px; color:#555555; margin:0 15px; line-height:1.7;}
.z_new_des a{margin:25px 15px 15px; color:#0ea8ff; display:block; vertical-align:middle; text-decoration:none;}
.z_new_des a img{ vertical-align:middle; margin-left:5px;}
.z_new_des a:focus { outline:none;}
.z_academic{ display:inline-block; width:795px;margin-right:29px; vertical-align:top;}
.z_academic{ *display:inline;}
.z_left{ float:left;}
.z_right{ float:right;}
.z_new_div .z_new_head{ height:35px; border-bottom:2px solid #00aace; padding-bottom:10px;}
.z_academic .z_right a,.z_law .z_right a{ color:#1e50a2; font-size:14px;}
.z_acad ul,.z_law li{ list-style:none; padding:0; margin:0; border:0;}
.z_acad ul li{ padding:8px 10px 13px 10px; border-bottom:1px dashed #d9d9d9;}
.z_font1{ font-size:20px;}
.z_font2{ font-size:12px; color:#8a8a8a;font-family: "宋体"; margin:10px 0;}
.z_font3{ font-size:12px; color:#656565;font-family: "宋体"; line-height:1.8;}
.z_acad ul li:nth-last-child(1){ border-bottom:none;}
.z_law{ width:400px;display:inline-block;vertical-align:top; margin-left:10px;}
.z_law{*display:inline;}
.z_reg ul{ list-style:none; padding:0; margin:0;}
.z_law ul li{ border-bottom:1px solid #d9d9d9; padding:4px 25px 0px 0px; margin-bottom:10px; font-size:12px; color:#656565;font-family: "宋体"; line-height:1.8;}
.z_img_g img { margin-left:0px;}
.z_colleges{ border-top:none; padding-top:0; margin-bottom:5px;}
.z_colleges .z_center{ text-align:center; font-size:22px;}
.banner-img .z_lefts{ width:430px; margin:25px 100px 0 135px;}
.banner-img .z_lefts,.banner-img .z_rights{ display:inline-block;font-family: "Microsoft Yahei"; vertical-align:top;}
.banner-img .z_lefts,.banner-img .z_rights{*display:inline}
.z_img_h{ color:#00aace; font-size:22px;}
.z_img_t{ font-size:12px; color:#8a8a8a;font-family: "宋体"; margin:5px 0 7px 0; }
.z_img_des{font-size:12px; color:#656565;font-family: "宋体"; line-height:1.6; padding-top:5px; border-top:1px solid #e2e2e2; width:350px;}
.banner-img .z_lefts a{ background:#00aace; padding:6px 10px;font-size:12px; color:#fff;font-family: "宋体"; width:70px; display:block; text-decoration:none; margin-top:15px;}
.banner-img .z_lefts h1 a { color:#00aace; font-size:20px; background:none; font-family: "Microsoft Yahei"; font-weight:normal; margin-top:0;}
.banner-img .z_lefts h1 { margin:0;}
.banner-img .z_lefts a img{ vertical-align:middle; margin-left:5px;}
.z_show.warp{ background:#fff;}
.z_acad h2 { margin:0 0 10px 0;}
.z_acad h2 a { font-size:16px;font-family: "Microsoft Yahei"; color:#3b5998; text-decoration:none; }
.z_acad h2 a:hover { text-decoration:underline}
.z_acad h2 span { color:#777777;font-size:12px;font-family: "宋体"; margin-left:40px;}
.z_acad .z_new_img, .z_acad p { display:inline-block; vertical-align:top;}
.z_acad .z_new_img, .z_acad p { *display:inline;}
.z_acad p { width:630px; margin:0 5px;font-size:14px;font-family: "Microsoft Yahei"; color:#272727; line-height:1.8;}
.z_academic .z_acad ul li { border-bottom:1px solid #d9d9d9;}
.z_law .z_new_head .z_right { float:right; }
.z_law .z_new_head .z_right a {text-decoration:none;}
.z_law .z_acad p { width:145px;}
.z_new_s a { color:#1f1f1f;font-size:13px; line-height:2;font-family: "宋体";color:#18429a; display:block; text-decoration:none;}
.z_new_s a:hover { text-decoration:underline;}
.z_new_s { padding:0px 0; border-top:1px dashed #d9d9d9; margin:8px 0; }

/*查看动态的新闻列表*/
.z_news{ *margin-top:20px;}
.z_new_lists{ width:1200px; margin:0 auto; padding:0 40px;}
.z_news li,.z_news li a{ display:block;list-style:none; height:28px; font-size:14px;color:#1e50a2; padding:2px 0; *text-decoration:none; line-height:28px;}
.z_news li a:hover{ color:#005196; text-decoration:underline;}
.z_bases .z_h1{ font-size:18px; margin-bottom:0px;}
.z_new_lists .z_law { margin-left:0; width:350px;}







#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-bottom {
    bottom: 0;
}
#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-top, #sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-bottom {
    background: url(../image/sideToolbar.png) no-repeat scroll 0 -199px;
    height: 10px;
    left: -5px;
    overflow: hidden;
    position: absolute;
    width: 10px;
}

#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-top {
    cursor: pointer;
    top: 0;
}

#sideCatalog-catalog {
    height: 230px;
    top: 18px;
    overflow: hidden;
    padding-left: 23px;
    position: relative;
}
#sideCatalog-catalog dl {
    position: relative;
}

#sideCatalog span.sideCatalog-index1 {
    color: #999999;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding-right: 5px;
}

#sideCatalog .sideCatalog-item1 a {
    color: #555555;
    font-weight: bold;
}
#sideCatalog .sideCatalog-item1 a, #sideCatalog .sideCatalog-item2 a {
    text-decoration: none;
}
.sideCatalog-dot {
    background:url(../image/sideToolbar.png) repeat scroll 0 -222px;
    cursor: pointer;
    font-size: 12px;
    height: 10px;
    left: -20px;
    line-height: 12px;
    overflow: hidden;
    position: absolute;
    top: 4px;
    width: 6px;
}

#sideCatalog .sideCatalog-item2 span.sideCatalog-dot {
}
#sideCatalog .highlight span.sideCatalog-dot {
    height: 13px;
    left: -23px;
    top: 3px;
    width: 18px;
}

#sideCatalog #sideCatalog-sidebar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EAEAEA;
    border-color: -moz-use-text-color #EAEAEA;
    border-image: none;
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
    border-style: none solid;
    border-width: 0 1px;
    height: 258px;
    left: 5px;
    position: absolute;
    top: 0;
    width: 0;
}
#sideCatalog-updown {
    bottom: 160px;
    height: 50px;
    position: absolute;
    right: 60px;
    width: 22px;
    z-index: 100;
}

#sideCatalog-up {
    cursor: pointer;
    height: 25px;
    width: 25px;
}
.sideCatalog-up-disable {
/*rgba(0, 0, 0, 0);*/
}

#sideCatalog-down {
    cursor: pointer;
    height: 25px;
    width: 25px;
}
.sideCatalog-down-enable {
/*rgba(0, 0, 0, 0);*/
}
#sideCatalog {
    font-family: '宋体';
    font-size: 14px;
    height: 160px;
    left: 10px;
    line-height: 19px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    width: 150px;
}

.sideCatalog-item2 {
    padding-left: 21px;
}
.sideCatalog-item1, .sideCatalog-item2 {
    margin: 0 0 6px;
    position: relative;
    text-align:left;
}
.sideCatalog-down-disable {
/*rgba(0, 0, 0, 0);*/
}
.sideCatalog-up-enable {
/*rgba(0, 0, 0, 0);*/
}

.headline-1 {
    clear: both;
    font-family: 'Microsoft Yahei,黑体,Verdana';
    font-size: 24px;
    font-weight: 500;
    line-height: 22px;
    margin: 65px 0 18px;
    position: relative;
}
.sideCatalog-item2 .sideCatalog-dot {
    background: none repeat scroll 0 center;
}

.anchor-1, .anchor-2{
    display: block;
    position: relative;
}
.slide{ position:fixed; top:400px!important; right:5px; z-index:1000; background:#fff; border:1px solid #ddd; border-radius:3px; padding:20px 0;}


/**PAGE*/
.paging { border-bottom: 0; margin: 0 auto; padding: 25px 0; text-align: center; color: #888; }
.paging a {color: #888888; text-decoration:none;}
.sum_pager {
  color: #888;
  margin-left: 8px;
}
.paging .page_home {
  margin: 0 10px 0 8px;
}
.paging .page_home, .paging .page_end {
  background: none;
  color: #888;
  cursor: pointer;
  display: inline-block;
  height: 27px;
  line-height: 27px;
  margin: 0 2px 0 5px;
  text-align: center;
  width: 39px;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
}
.paging em {
  color: #00aace;
  font-style:normal;
}
.paging .page_color {
  color: #00aace;
}
.z_logins > form {
 margin:0;}
.info_look table  .z_reply { width:400px; word-break:break-all; word-wrap:break-word;}
.z_div_center { margin:auto auto; width:1280px;}
.z_defults { background:#f7f7f7; border:1px solid #eaeaea; margin:15px 35px; width:1220px; }
.z_defults div{ display:inline-block; vertical-align:middle;}
.z_defults div { *display:inline;}
.z_def_div div { display:block; text-align:left; margin-left:150px;}
.z_defults img { margin-top:30px;}
.z_def1 { color:#144879; font-size:30px;font-family: "Microsoft Yahei";}
.z_def2 { font-size:14px; color:#fff; margin-top:20px;}
.cd-top.cd-is-visible {
    opacity: 1;
    visibility: visible;
}
.cd-top {
    bottom: 30px;
    height: 60px;
    right: 30px;
    width: 60px;
}
.cd-top {
    bottom: 20px;
    right: 20px;
}
.cd-top {
    background:url("../image/topback.gif") no-repeat scroll center 50%;
    bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    display: inline-block;
    height: 54px;
    opacity: 0;
    overflow: hidden;
    position: fixed;
    right: 10px;
    text-indent: 100%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    white-space: nowrap;
    width: 54px;
}